#detalle .aw-column-0 {width: 100px; text-align: center; font-size:11px;}
#detalle .aw-column-1 {width: 350px; text-align: left; font-size:11px}
#detalle .aw-column-2 {width: 80px; text-align: right; font-size:11px}
#detalle .aw-column-3 {width: 80px; text-align: right; font-size:11px}
#detalle .aw-column-4 {width: 80px; text-align: right; font-size:11px}
#detalle .aw-column-5 {width: 80px; text-align: right; font:bold; font-size:11px}
#detalle .aw-column-6 {width: 80px; text-align: right; font-size:11px}	
#detalle .aw-column-7 {width: 80px; text-align: right; font-size:11px}		
#detalle .aw-grid-cell {border-right: 1px solid #ccc} /* all columns */
#detalle .aw-grid-row {border-bottom: 1px dashed #ccc}

#details .headerx {width: 10px; text-align: center; font-size:11px;}
#details .header0 {width: 140px; text-align: center; font-size:11px;}
#details .header1 {width: 470px; text-align: left; font-size:11px}
#details .header2 {width: 80px; text-align: center; font-size:11px}
#details .header3 {width: 90px; text-align: center; font-size:11px}
#details .header4 {width: 50px; text-align: center; font-size:11px}
#details .header5 {width: 90px; text-align: center; font-size:11px}
#details .header6 {width: 80px; text-align: center; font-size:11px}	
#details .header7 {width: 60px; text-align: center; font-size:11px}
#details .header8 {width: 100px; text-align: center; font-size:11px}
#details .header9 {width: 100px; text-align: center; font-size:11px}
#details .header10 {width: 100px; text-align: center; font-size:11px}

.cs-totaldetails .cel0 {width: 5px; border-top: 0px;}
.cs-totaldetails .separator-dcto {width: 88px; border-top: 0px;}
.cs-totaldetails .cel1 {width: 370px; border-top: 0px;}
.cs-totaldetails .celsubtotal {width: 160px; font-weight: bold;}
.cs-totaldetails .celsubtotal2 {width: 120px; font-weight: bold;}
.cs-totaldetails .cel3 {width: 80px; border-top: 0px;}
.cs-totaldetails .cel4 {width: 160px; border-top: 0px;}
.cs-totaldetails .cel5 {width: 80px; border-top: 0px;}
.cs-totaldetails .cel6 {width: 80px; border-top: 0px;}	
.cs-totaldetails .cel7 {width: 80px; border-top: 0px;}
.cs-totaldetails .cel8 {
    width: 200px; background-color: #FFDA85; border-top: 0px;
}
.cs-totaldetails .cel9 {width: 100px; border-top: 0px;}

.cs-totaldetails tr{
    width: 100%; text-align: right; border: 0px; font-size: 16px; font-weight: bold;
}

#details .grid-cell-disabled {border-right: 1px solid #E5E5E5} /* all columns disabled*/
#details .grid-cell {border-right: 1px solid #ccc} /* all columns */
#details .grid-row {border-bottom: 1px dashed #ccc}

#details tbody {
    height: calc(100% - 36px);
    overflow-y: auto;
}

#details td {
    padding: 0px;
    vertical-align: middle;
}

.scrollbar-light-blue::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.1);
    background-color: #F5F5F5;
    border-radius: 10px;
}

.scrollbar-light-blue::-webkit-scrollbar {
    width: 10px;
    background-color: #F5F5F5;
}

.scrollbar-light-blue::-webkit-scrollbar-thumb {
    border-radius: 8px;
    -webkit-box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.1);
    background-color: #82B1FF;
}

.scrollbar-light-blue {
    scrollbar-color: #82B1FF #F5F5F5;
    /* min-height: 100px; */
}
